<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6d98d25ba125207e9fdd457c4517620">
  <dict>
    <!--2022-05-18 14:25:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-05-18 14:25:46.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-18 14:25:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2022-06-16 19:30:41.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
